<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ajax Calculator</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <label for="rub">RUB:
        <input type="text" name="rub" id="rub">
    </label>
    <br>
    <label for="usd">USD:
        <input type="text" name="usd" id="usd">
    </label>
    <script src="script.js"></script>
</body>
</html>